/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/C3/Componentised.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/C3/Componentised/ApplyHooks.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::C3::Componentised.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::C3::Componentised::ApplyHooks.3
